@import url(//fonts.googleapis.com/css?family=Open+Sans:700,600,800,400);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url(//fonts.googleapis.com/css?family=Ubuntu:300,400,500,700);
@import url(//fonts.googleapis.com/css?family=Allura);
@import url(//maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);
/* ---- bootstrap null ---- */
.thumbnail {
  border: none;
  padding: 0;
  border-right: 0;
  background-color: transparent;
  border-radius: 0;
}
.thumbnail .caption {
  padding: 10px 0;
}
figure img {
  width: 100%;
}
.badge {
  background: none;
  -o-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
/*------ template stylization ------*/
body {
  font: 400 15px/25px 'Open Sans', sans-serif;
  background: #ffffff;
  color: #222222;
  min-width: 1000px;
}
a {
  text-decoration: none;
  cursor: pointer;
  color:#E30187;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:hover {
  text-decoration: underline;
  color: #E30187;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
a:focus,
a:active {
  border: none;
  outline: none;
  text-decoration: none;
}
a[href^="tel:"] {
  color: inherit;
  text-decoration: none;
}
h2 a,
h3 a,
h4 a,
h5 a {
  color: inherit;
}
h2 a:hover,
h3 a:hover,
h4 a:hover {
  color: #c31401;
}
h5 a:hover {
  color: #c31401;
}
* {
  -webkit-text-size-adjust: none;
}
::-moz-selection {
  color: #ffffff;
  background: #666666;
}
::selection {
  color: #ffffff;
  background: #666666;
}
h2,
h3,
h4 {
  font-family: 'Roboto Slab', serif;
  font-weight: 700;
  color: #8B0B04;
}
h2 {
  font-size: 47px;
  line-height: 50px;
  text-transform: none;
  text-align: center;
  margin: 0;
  color:#0356A5;
  position: relative;
  text-transform: uppercase;
}
h3 {
  font-size: 24px;
  line-height: 30px;
  font-weight: 600;
  color: #8B0B04;
  text-transform: uppercase;
}
h4 {
  font-size: 22px;
  text-transform: uppercase;
  line-height: 28px;
  font-weight: 400;
}
h5 {
  font-size: 17px;
  line-height: 21px;
  font-weight: 700;
  font: 'Ubuntu', sans-serif;
  margin-top: 0;
  color: #000000;
}
p {
  font: 400 16px/25px 'Ubuntu', sans-serif;
  color: #222222;
  margin: 0 auto;
  letter-spacing: -0.3px;
}
.sub-title {
  font: 500 17px/18px 'Ubuntu', sans-serif;
  color: #2d2d2d;
  text-align: center;
}
.lnk {
  font: 400 12px/12px 'Ubuntu', sans-serif;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-top: 20px;
  color: #000000;
  display: inline-block;
}
.lnk:hover {
  text-decoration: underline;
}
.full-width-container {
  width: 100%;
}
[class^="block-"] {
  padding: 60px 0 60px;
  background: #ffffff;
  width: 100%;
}
[class^="block-"] header {
  margin-bottom: 12px;
}
.my-btn {
  background-color: #8b0b04;
  color: #ffffff;
  font: 600 14px/20px 'Ubuntu', sans-serif;
  text-align: center;
  border: none;
  display: inline-block;
  margin: 10px auto 0;
  padding: 10px 20px;
  text-transform: uppercase;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  letter-spacing: 2px;
}
.my-btn:hover {
  background-color: #ae2e27;
  color: #ffffff;
  text-decoration:none;
}
.extra-wrap {
  overflow: hidden;
}
.bd-ra {
  border-radius: 50%;
  overflow: hidden;
}
.gmap {
  border:1px solid #bdb6bc;
  height:260px;
  padding:5px;
  background:rgba(255, 255, 255, 0.4);
}
.gmap iframe {
  height: 248px;
  width:100%;
}
time a {
  color: inherit;
}
time a:hover {
  color: #c31401;
}
.bullet-list {
  list-style: none;
  padding-left: 0;
}
.bullet-list li {
  position: relative;
  padding-left: 25px;
  font: 400 16px/18px 'Ubuntu', sans-serif;
  margin-bottom: 17px;
  color: #222222;
}
.bullet-list li a {
  color: #222222;
}
.bullet-list li a:hover {
  color: #c31401;
}
.bullet-list li:before {
  content: "\f0da";
  position: absolute;
  top: 0px;
  left: 5px;
  width: 14px;
  height: 17px;
  display: block;
  font-size: 17px;
  font-family: "FontAwesome";
  font-style: normal;
  color: #2d2d2d;
}
.fl-left {
  float: left;
}
.with-border {
  position: relative;
  padding: 0;
}
.with-border:before {
  position: absolute;
  top: -1px;
  right: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  background: url("../images/ladder-top.png") repeat-x transparent;
  z-index: 9;
}
/*.with-border:after {
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  background: url("../images/ladder-bottom.png") repeat-x transparent;
  z-index: 99;
}*/
.with-thin-border {
  position: relative;
  padding: 0;
}

.with-thin-border:before {
  position: absolute;
  top: -7px;
  right: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  background: url("../images/ladder-bottom.png") repeat-x transparent;
  z-index: 9;
}
.block-slider.with-border:after {
  position: absolute;
  bottom: 0px;
  right: 0;
  left: 0;
  content: "";
  display: block;
  width: 100%;
  height: 7px;
  background: url("../images/slide-ladder-bottom.png") repeat-x transparent;
  z-index: 99;
  padding-bottom: 7px;
  display:none;
}
#toTop {
  display: inline;
  position: fixed;
  bottom: 150px;
  right: 50px;
  background: transparent;
  font-size: 50px;
  color: #c31401;
  z-index: 99;
}
#toTop:hover {
  color: #c2685e;
}
#toTop:focus {
  border: none;
}
  h2 {
    font-size: 35px;
  }
/*------ header ------- */
#header .block-1 {
  padding: 0;
  background: url("../images/header_bg.png") repeat-x #f2ded4;
}
#header .block-1 nav {
  float: none;
  margin: 10px auto;
  width:582px;
}
#header h1 {
  height: auto;
  padding: 0;
  margin: 0;
  text-align: center;
  line-height: 1em;
  font-size: 42px;
  margin-bottom: 10px;
  margin-top: 10px;
}
#header h1 a {
  font-size: 54px;
  text-transform: uppercase;
  font-family: 'Roboto Slab', serif;
  color: #303030;
  font-weight: 700;
  }
#header h1 .slogan {
  font-size: 12px;
  color: #808080;
  text-transform: none;
  line-height: 8px;
  display: block;
  font-weight: normal;
  letter-spacing: 0.5px;
}
/*@media only screen and (max-width: 991px) {
  #header h1 a {
    font-size: 40px;
  }
}
@media only screen and (max-width: 480px) {
  #header {
    text-align: center;
  }
  #header h1 {
    float: none;
    margin: 20px auto;
    text-align: center;
  }
  #header nav {
    float: none !important;
    margin: 20px auto;
  }
}*/
/*--- header end ------*/
/*------ content ------- */
.index .block-2 {
  padding: 32px 0 0;
  background: url("../images/page_bg.png") repeat #fff;
}
.index .block-2 h2 {
  text-align: center;
  margin-top: 10px;
  font-size: 50px;
}
.index .block-2 header {
  margin-bottom: 15px;
}
.index .block-2 .sub-title {
  text-align: left;
  margin-top: 14px;
}
.index .block-2 .lnk {
  margin-top: 38px;
}
.index .block-3 {
  padding: 43px 0 52px;
}
.index .block-3 h2 {
  text-align: left;
  font-size: 59px;
  margin-top: 14px;
}
.index .block-3 .sub-title {
  text-align: left;
  margin-top: 13px;
}
.index .block-4 {
  background: url("../images/page_bg.png") repeat #fff;
  padding: 50px 0;
}
.index .block-4 .thumbnail {
    margin-bottom: 0px;
}
.index .block-4 header {
    margin-bottom: 15px;
}
.index .block-4 [class*="thumb-block"] {
  background: rgba(255, 255, 255, 0.4);
  padding: 5px;
  border: 1px solid #d9d2d9;
}
.index .block-4 [class*="badge"] {
  padding: 0;
}
.index .block-4 .sub-title {
  margin-bottom: 25px;
  margin-top: 15px;
}
.index .block-4 .badge {
  padding: 0;
  margin-right: 20px;
}
.index .block-4 .badge1,
.index .block-4 .badge2,
.index .block-4 .badge3 {
  border-bottom: 1px solid #e8e8e8;
  overflow: hidden;
  padding-bottom: 15px;
}
.index .block-4 .caption {
  text-align: center;
}
.index .block-4 .caption h5 {
  margin: 22px auto 25px;
  width: 95%;
}
.index .block-4 .caption .my-btn {
  margin-top: 37px;
}
.index .block-4 .caption p {
  width: 95%;
}
.index .block-4 .thumb-block-1 h4 {
  color: #c31401;
}
.index .block-4 .thumb-block-1 .my-btn {
  background: #c31401;
}
.index .block-4 .thumb-block-1 .my-btn:hover {
  background: #d87469;
}
.index .block-4 .thumb-block-2 h4 {
  color: #59933e;
}
.index .block-4 .thumb-block-2 .my-btn {
  background: #59933e;
}
.index .block-4 .thumb-block-2 .my-btn:hover {
  background: #94ce79;
}
.index .block-4 .thumb-block-3 h4 {
  color: #2d2d2d;
}
.index .block-4 .thumb-block-3 .my-btn {
  background: #3e3e3e;
}
.index .block-4 .thumb-block-3 .my-btn:hover {
  background: #727171;
}
.index .block-5 {
  padding: 100px 0 111px;
}
.index .block-5 header {
  margin-bottom: 64px;
}
.index .block-5 .name {
  text-transform: uppercase;
  margin-top: 6px;
}
.index .block-5 .fl-left {
  margin-right: 15px;
  padding: 0;
}
.index .block-5 .quotes {
  -webkit-border-radius: 13px;
  -moz-border-radius: 13px;
  border-radius: 13px;
  background: #f4f4f4;
  position: relative;
  margin-top: 30px;
  padding: 25px 26px;
  font-weight: 300;
  letter-spacing: -0.3px;
}
.index .block-5 .quotes:before {
  position: absolute;
  content: "";
  top: -19px;
  left: 30px;
  width: 0;
  height: 0;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-bottom: 19px solid #f4f4f4;
}
/*@media only screen and (min-width: 767px) and (max-width: 991px) {
  .index .block-4 .thumbnail {
    text-align: center;
  }
  .index .block-4 .badge {
    float: none;
    margin: 20px auto;
  }
}
@media only screen and (max-width: 767px) {
  .index .block-4 .thumb-block-1,
  .index .block-4 .thumb-block-2,
  .index .block-4 .thumb-block-3 {
    margin-bottom: 40px;
  }
  .index .block-5 .quotes {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 360px) {
  .index .block-4 .thumbnail {
    text-align: center;
  }
  .index .block-4 .badge {
    float: none;
    margin: 20px auto;
  }
}*/
.index-1 .block-2 {
  padding: 97px 0 60px;
}
.index-1 .block-2 header {
  margin-bottom: 25px;
}
.index-1 .block-2 h2 {
  text-align: left;
}
.index-1 .block-2 h5 {
  line-height: 18px;
}
.index-1 .block-2 .thumb-block-1 figure {
  margin-bottom: 20px;
}
.index-1 .block-2 .list-1 {
  margin-top: -6px;
}
.index-1 .block-2 .list-1 li {
  margin-bottom: 25px;
}
.index-1 .block-2 .item-2 time {
  white-space: pre;
  font-weight: 700;
}
.index-1 .block-2 .item-3 {
  margin-top: -5px;
}
.index-1 .block-2 .item-3 ul {
  margin: 27px 0 23px;
}
.index-1 .block-3 {
  background: url("../images/page_bg.png") repeat #fff;
  background-color: #fff;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 99px 0 109px;
}
.index-1 .block-3 header {
  margin-bottom: 25px;
}
.index-1 .block-3 .thumb-block {
  background: #ffffff;
  padding: 19px;
  text-align: center;
}
.index-1 .block-3 .thumb-block figure {
  margin-bottom: 15px;
}
.index-1 .block-4 {
  padding: 88px 0 100px;
}
.index-1 .block-4 header {
  margin-bottom: 20px;
}
.index-1 .block-4 h2 {
  text-align: left;
}
.index-1 .block-4 .badge {
  font-size: 34px;
  color: #c31401;
  margin-right: 10px;
}
.index-1 .block-4 .list-1 li {
  margin-bottom: 24px;
}
.index-1 .block-4 .list-2 {
  margin: 20px 0;
}
.index-1 .block-4 .item-3 h5 {
  margin-top: -5px;
}
.index-1 .block-4 .item-3 figure {
  margin-right: 30px;
}
.index-1 .block-4 .item-3 .name {
  font-family: 'Allura', cursive;
  text-align: right;
  font-size: 20px;
  margin-top: 27px;
}
/*@media only screen and (min-width: 1199px) {
  .index-1 .block-2 .thumb-block-1 figure img {
    width: auto;
  }
}
@media only screen and (max-width: 991px) {
  .index-1 .block-3 .thumb-block {
    margin-bottom: 40px;
  }
}
@media only screen and (max-width: 767px) {
  .index-1 .block-2 {
    padding-top: 50px;
  }
  .index-1 .block-2 h2 {
    margin-top: 60px;
  }
  .index-1 .block-4 h2 {
    margin-top: 60px;
  }
}
@media only screen and (max-width: 350px) {
  .index-1 .block-4 .item-3 figure {
    float: none;
    margin-bottom: 20px;
  }
}*/
.index-2 .block-2 {
  padding: 40px 0 30px;
  background: url("../images/page_bg.png") repeat #fff;
}
.index-2 .block-2 .col-lg-4 {
	margin-bottom:20px;
}
.index-2 .block-2 header {
  margin-bottom: 27px;
}
.index-2 .block-2 .thumb-block {
  padding: 10px;
  height: 100%;
  border: 1px solid #d9d2d9;
  text-align: center;
  margin-bottom: 0px;
  background: rgba(255, 255, 255, 0.4);;
}
.index-2 .block-2 h4 {
  margin-bottom: 5px;
}
.index-2 .block-2 figure {
  position: relative;
}
.index-2 .block-2 figure i {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: url("../images/zoom.png") 50% 50% no-repeat #ffffff;
  background: url("../images/zoom.png") 50% 50% no-repeat rgba(255, 255, 255, 0.4);
  opacity: 0;
  filter: alpha(opacity=0);
  -o-transform: scale(0.2, 0.2);
  -webkit-transform: scale(0.2, 0.2);
  -ms-transform: scale(0.2, 0.2);
  transform: scale(0.2, 0.2);
  -o-transition: 0.3s;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.index-2 .block-2 figure:hover i {
  opacity: 1;
  filter: alpha(opacity=100);
  -o-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  transform: scale(1, 1);
}
.index-2 .block-2 h4 a {
  color: #c31401;
}
.index-2 .block-2 h4 a:hover {
  color: #222222;
}
.index-2 .block-2 .my-btn {
  margin-top: 37px;
}
.index-3 .block-2 {
  padding: 97px 0 70px;
}
.index-3 .block-2 header {
  margin-bottom: 23px;
}
.index-3 .block-2 .thumb-block {
  text-align: center;
}
.index-3 .block-3 {
  background: url("../images/page_bg.png") repeat #fff;
  background-color: #fff;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 100px 0 100px;
  text-align: center;
}
.index-3 .block-3 header {
  margin-bottom: 20px;
}
.index-3 .block-3 article {
  width: 80%;
  margin: 0 auto;
}
.index-3 .block-4 {
  padding: 90px 0 60px;
}
.index-3 .block-4 header {
  margin-bottom: 19px;
}
.index-3 .block-4 h5 {
  margin-top: -7px;
}
.index-3 .block-4 .badge {
  font-size: 47px;
  color: #c31401;
  margin-right: 17px;
  font-family: 'Roboto Slab', serif;
  padding: 0;
}
.index-4 .block-2 {
  padding: 40px 0 30px;
  background: url("../images/page_bg.png") repeat #fff;
}
.index-4 .block-3 {
  background: url("../images/page_bg.png") repeat #fff;
}
.index-4 .block-3 header {
  margin-bottom: 27px;
}
.index-4 .block-3 h2 {
  text-align: left;
}
.index-4 .block-3 h5 {
  margin-top: -5px;
}
.index-4 .block-3 .info_block {
  margin-bottom: 25px;
}
.index-4 .block-3 .info_block span {
  width: 105px;
  display: inline-block;
}
.index-4 .block-3 .info_block a {
  color: inherit;
}
.index-4 .block-3 .info_block a:hover {
  text-decoration: underline;
}
.index-5 h2 {
  text-align: left;
}
.index-5 .block-2 p {
  margin-bottom: 20px;
}
.index-5 .block-2 a {
  color: #2d2d2d;
}
.index-5 .block-2 a:hover {
  text-decoration: underline;
}
.index-404 h2 {
  text-align: left;
}
.index-404 .block-3 {
  padding: 100px 0;
}
.index-404 #search-404 {
  margin-top: 40px;
  width: 90%;
  border: 1px solid #d2d2d2;
}
.index-404 #search-404 input {
  width: 80%;
  width: calc(100% - 50px);
  height: 43px;
  line-height: 40px;
  padding: 0 10px;
  border: none;
  display: inline-block;
  background: none;
  float: left;
}
.index-404 .my-btn {
  display: inline-block;
  width: 36px;
  height: 36px;
  background: url("../images/search.png") 0 0 no-repeat;
  margin: 2px 0 0 6px;
}
.index-404 .my-btn:hover {
  background-position: 0 -36px;
}
/*--- content end ------*/
/*------ footer ------- */
#footer {
  padding: 25px 0;
  text-transform: uppercase;
  background: url("../images/header_bg.png") repeat-x scroll 0 0 #bfaba1;
}
#footer .ft-menu {
  float:none;
  text-align:center;
}
#footer p, .ft-menu a {
  font-size: 14px;
  color:#222222;
  font-weight: bold;
  text-align:center;
}
#footer .wow a,
#footer .ft-menu a.act {
  color:#8b0b04;
}
#footer a:hover {
  color: #8b0b04;
  text-decoration: underline;
}
/*--- footer end ------*/
/*----- media queries ------*/
/*@media (min-width: 1220px) {
  .container {
    padding: 0;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #footer {
    text-align: center;
  }
  #footer .left_part,
  #footer .social {
    float: none;
    display: inline-block;
  }
}*/
/*Core variables and mixins*/
/* menu
========================================================*/
nav.tm_navbar {
  position: relative;
  z-index: 99;
  border: none;
  padding: 0;
  margin: 0;
  float: none;
  min-height: 0;
  background: none;
  text-align:center;
}
nav.tm_navbar li {
  position: relative;
  font-size: 14px;
  line-height: 24px;
  margin: 0 5px;
  float: left;
}
nav.tm_navbar li:first-child {
  /*margin: 0;*/
}
nav.tm_navbar li:last-child {
  padding: 0;
  background: none;
}
nav.tm_navbar li:last-child:before {
  display: none;
}
nav.tm_navbar ul > li:before {
  content: "";
  width: 1px;
  height: 8px;
  background: #d2d2d2;
  position: absolute;
  top: 15px;
  right: 0;
}
nav.tm_navbar > li.sfHover a:before {
  content: "";
  display: block;
  position: absolute;
  bottom: -8px;
  left: 45%;
  left: calc(50% - 10px);
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 7px solid #000000;
  z-index: 999;
}
nav.tm_navbar li a {
  position: relative;
  padding: 0 14px;    
  background: none repeat scroll 0 0 #8B0B04;
  color: #fff;
  font: 600 14px/39px "Roboto Slab",serif;
  text-align: center;
  text-transform: uppercase;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar li.active:before {
  display: none;
}
nav.tm_navbar li.active > a {
  background-color: transparent;
  background: #0356A5;
  color: #ffffff;
}
nav.tm_navbar li:hover > a {
  background-color: transparent;
  background: #0356A5;
  color: #ffffff;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar .sfHover > a {
  text-decoration: underline;
  background-color: transparent;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
/* subMenu1
========================================================*/
nav.tm_navbar .sub-menu > ul {
  position: absolute;
  display: none;
  min-width: 194px;
  left: 0;
  top: 38px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #c31401;
  border-radius: 0;
  padding: 30px 0;
  margin: 0;
  text-align: left;
  z-index: 999;
}
nav.tm_navbar .sub-menu > ul li {
  background: none;
  border: none;
  width: auto;
  float: none;
  margin: 0 !important;
  padding: 0;
  display: block;
}
nav.tm_navbar .sub-menu > ul li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
}
nav.tm_navbar .sub-menu > ul li:before {
  display: none;
}
nav.tm_navbar .sub-menu > ul li a {
  padding: 0 25px 10px;
  margin: 0;
  width: auto !important;
  float: none;
  display: block;
  font: 400 14px/18px 'Open Sans', sans-serif;
  color: #ffffff;
  text-align: left;
  background: transparent;
  text-transform: none;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}
nav.tm_navbar .sub-menu > ul li a:before {
  display: none;
}
nav.tm_navbar .sub-menu > ul li:last-child a {
  padding-bottom: 0;
}
nav.tm_navbar .sub-menu > ul li a:hover {
  text-decoration: underline;
  -o-transition: all 0.25s ease;
  -webkit-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
  text-decoration: underline;
}
/* subMenu2
========================================================*/
nav.tm_navbar .sub-menu ul ul {
  position: absolute;
  display: none;
  min-width: 194px;
  left: 100%;
  top: -15px;
  list-style: none !important;
  zoom: 1;
  z-index: 11;
  background: #c31401;
  border-radius: 0;
  padding: 15px 0;
  margin: 0 0 0 2px;
  text-align: center;
}
.select-menu {
  display: none;
}
/*@media only screen and (max-width: 1199px) {
  nav.tm_navbar li a {
    width: auto;
    padding: 0 20px;
  }
  nav.tm_navbar li:first-child a {
    width: auto;
    padding: 0 20px;
  }
}
@media only screen and (max-width: 991px) {
  nav.tm_navbar li a {
    font-size: 14px;
  }
}
@media only screen and (min-width: 767px) {
  .select-menu {
    display: none !important;
  }
}
*/
.isStuck {
  z-index: 999;
  background: url("../images/header_bg.png") repeat-x scroll 0 0 #f2ded4;
  box-shadow: 0 0 8px #ccc;
}
.isStuck h1 {
  margin: 5px 0 !important;
}
#stuck_container .isStuck nav {
  margin-top: 10px;
}

/*============  Menu List  =============*/
.menu-list ul  {
	padding-left:0;

}
.menu-list ul li  {
	padding-left:0;
	list-style:none;
	text-align:left;
	
}
.menu-list ul li  b {
	font-weight: lighter;
}
.menu-list span
{
    display: block;
    float: right;
	color: #e30187;
}
.menu-list a:hover
{
    text-decoration: none;
}
.menu-list li
{
    padding-bottom: 1px;

    border-bottom: 1px solid #ddd;
}
.menu-list li + li
{
    margin-top: 3px;
}

#col-equal-first .thumbnail, 
#col-equal-second .thumbnail, 
#col-equal-third .thumbnail, 
#col-equal-fourth .thumbnail {
 	margin-bottom: 5px;
}

.container {
    margin-left: auto;
    margin-right: auto;
    width: 1000px;
}

img.border {
	border:1px solid #d9d2d9;
	padding:5px;
	background:rgba(255, 255, 255, 0.4);
	}
	

#top-link	{ display:none; 
position:fixed; right:5px; bottom:5px; 
color:green; font-weight:bold; 

padding:20px; }